Subject: [Netconf] Access Control... are we ready to start work?

From: "Bert Wijnen \(IETF\)" <[email-masked]>
Date: Sat, 1 Aug 2009 15:59:13 +0200

We are making good progress on our chartered work-items.

At the same time, the NETMOD group seems to be on track to deliver YANG
well before the next IETF meeting.

We have stated many times that we need to have YANG done before we can
properly start work on Access Control. It seems we will soon no longer have
that excuse.

So the WG chairs sollicit individual Internet-Drafts that would might be 
considered for WG work in this space. It would be good to have a few
drafts (or at least one) ready byu the next IETF, so we can discuss it
at the next meeting. Pls let us know who wants (and is going to) work
on that.

Bert and Mehmet